Subject: Re: PGP for PINE and EUDORA

From: Anton Tomas <[email-masked]>
Date: Tue, 25 Feb 1997 20:09:49 +0100

-----BEGIN PGP SIGNED MESSAGE-----

On 22 Feb 1997, j.r. bolton wrote:

> I am a novice about PGP, so I would appreciate some information.
> 
> Is there a PGP "attachment" for the unix PINE mailer program or the PC
> Eudorra Windows program? If not, what mailers do have PGP capability?

Hi, 
There exist several pgp filters for unix pine.
I've made one myself as I was not satisfied by the existing ones.
Look for 'pinepgp' on http://www.aigis.demon.nl .

Anton Tomas
[email-masked]
PGP-key on http://www.aigis.demon.nl